h1 {
	margin-top: 1em;
}

h2 {
	margin: 1em 0 1em .5em;
	padding: 0;
	text-align: center;
}

.info {
	text-align: center;
	font-size: .8em;
}

.gen_area hr {
	color: #8BC159;
	height: 1em;
	background: #8BC159;
}

.gen_area_left {
	margin-left: 1em;
	width: 70%;
}

.simple_box_right ul {
	list-style: none;
	font-size: .8em;
}

.simple_box_right {
	background: #DEF3BE;
	border: solid 2px #8BC159;
}

.sidebar_right hr {
	color: #8BC159;
}

.sidebar_right {
	border: solid 2px #8BC159;
}

table {
	text-align: center;
}

td {
	text-align: left;
	padding: .5em;
}

#theader {
	background: #DEF3BE;
	font-weight: bold;
}

td#by {
	width: 17%;
}

td#pDate {
	width: 12%;
}

td#comm {
	width: 71%;
}

.tr1 td {
	background: #DEF3BE;
}

.tr2 td {
	background: #FFFFFF;
}

label {
	display: block;	
	float: left;
	text-align: right;
	font-weight: bold;
	width: 50px;
}

textarea {
	width: 30em;
	height: 15em;
}

#submit {
	width: 7em;
}

#editDelPostForm {
	text-align: center;
}

ul.bullets {
	list-style: square;
	margin-left: 3em;
}

.success,
.failure {
	text-align: center;
	display: block;
	margin: 1em;
}

a.inline_links {
	font-weight: bold;
	display: inline;
	padding: .25em;
}

a.links {
	display: block;
	padding: .5em;
}

/* general page links */
	a.inline_links:link {
	        color: #8BC159;
		background: #DEF3BE;
	}

	a.inline_links:visited {
	        color: #8BC159;
		background: #DEF3BE;
	}

	a.inline_links:hover {
	        color: #FFFFFF;
	        background: #8BC159;
	}

	a.inline_links:active {
	        color: #FFFFFF;
	        background: #8BC159;
	}

	a.list_links:link {
	        color: #8BC159;
		background: #FFFFFF;
	}

	a.list_links:visited {
	        color: #8BC159;
		background: #FFFFFF;
	}

	a.list_links:hover {
	        color: #FFFFFF;
	        background: #8BC159;
	}

	a.list_links:active {
	        color: #FFFFFF;
	        background: #8BC159;
	}
